import request from '@/utils/request';

export const rwfk_list = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddrw_xfdx/index",
    data,
  });
}

export const rwfk_edit = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddrw_xfdx/edit",
    data,
  });
};

export const rwfk_del = (data = {}) => {
  return request({
    url: "/jdbg/dddx_ddrw_xfdx/delete",
    data,
  });
};

export const ddrwDetail = (data = {}) =>
  request({
    url: '/jdbg/dddx_ddrw/detail',
    data,
  })
